<!--

function CercaTesto(testo,motore) {
  
  if (motore == 0){
    alert("Selezionare un Motore di Ricerca");
    return false;
  }
	
  if (motore == 1){
	document.ricerca.qs.name = "q"
    document.ricerca.action = "http://it.altavista.com/cgi-bin/query?pg=q&sc=on&q=testo&kl=XX&what=it&search.x=35&search.y=10";
  }
  
  
  if (motore == 2) {
    document.ricerca.qs.name = "Keywords"
	document.ricerca.action = "http://www.godado.it/godado.pperl?sid=4300309833-974109450&Keywords=testo&p1=1&w1=0&Godado%21.x=10&Godado%21.y=11";
  }
  
  if (motore == 3) {
    document.ricerca.qs.name = "q"
    document.ricerca.action = "http://www.google.com/search?q=testo&restrict=italiano&btnG=Cerca+con+Google";
  }	
  
  if (motore == 4) {
    document.ricerca.qs.name = "qs"
    document.ricerca.action = "http://search7.virgilio.it/search/cgi/search.cgi?db=v&ly=vs&vrs=0&qs=testo&op=and";
  }
  
  return true;
 
}
   
   //-->